package data.comperators;

import java.util.Comparator;

import data.Movie;

public class MovieComparatorRating implements Comparator<Movie>{
	
	@Override
	public int compare(Movie a, Movie b) {
		if(a.getRating() > b.getRating()) return 1;
		if(a.getRating() < b.getRating()) return -1;
		return 0;
	}

}